# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer_id: 
  bank_name: MyString
  bank_city: MyString
  country: MyString
  name: MyString
  address: MyString
  address2: MyString
  cp: MyString
  city: MyString
  iban: MyString
  bic: MyString
  enabled: false
  validated: false
  archived: false

two:
  customer_id: 
  bank_name: MyString
  bank_city: MyString
  country: MyString
  name: MyString
  address: MyString
  address2: MyString
  cp: MyString
  city: MyString
  iban: MyString
  bic: MyString
  enabled: false
  validated: false
  archived: false
